Subject: RE: draft-harrison-mpls-oam-req-00.txt

From: [email-masked]
Date: Thu, 31 May 2001 21:36:34 +0100

Irfan Lateef asked 31 May 2001 20:54
> Neil,
> 
> In section 4 item 8 quoted below
> 
> >8. Measurement of avaialability and QoS performance
> 
> I am guessing that the definitions for the terms
> "avaialability" and "QoS performance" is
> as given in draft-harrison-mpls-oam-00.txt but an explicit
> mention of it or a pointer to the same in references can
> eliminate the guessing game. and if my guess is wrong I
> would appreciate a correct pointer
> 
NH=>Yes its in there, but there are no diagrams....and you really need
these, so I'll mail them you separately.  We were asked to provide a
separate 'requirements' ID and this we did.....perhaps we should have also
pointed to our 'solutions' in the refernces as you suggest.

regards, Neil